skuinfo_sql="""
 select id,sku_no,price,cid1,cid2,cid3,brand_name,brand_id from
    offline_recommend.recommend_same_product 
"""
FM_rediskey='search_fm_offline_feature:{}_query_offline'

cid1_rediskey='{}_cid1_offline'#.format(df['cid1'].to_list()[0])
cid2_rediskey='{}_cid2_offline'#.format(df['cid2'].to_list()[0])
cid3_rediskey='{}_cid3_offline'#.format(df['cid3'].to_list()[0])
brandname_rediskey='{}_brand_name_offline'
sku_rediskey='{}_sku_offline'